#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Memory\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-01 09:29+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: WP Memory Team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: wpmemory.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Domain: wp-memory\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"
"Language: "

#: includes/diagnose/class_bill_diagnose.php:2794
msgid ""
"A 256MB WP memory limit per PHP instance acts as a safety cap. It prevents a "
"single memory leak—caused by a visitor or faulty plugin—from consuming all "
"server RAM. This isolation protects the server from being overwhelmed, "
"ensuring one problem doesn't crash the site or harm the experience for all "
"other visitors."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:253
msgid "Adequate execution time for most WordPress operations."
msgstr ""

#: dashboard/settings.php:41
msgid "After that, click UPDATE Button."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3006
msgid "AI-Powered Instant Support"
msgstr ""

#: includes/chat/class_bill_chat.php:67
msgid "AJAX request failed:"
msgstr ""

#: includes/diagnose/class_autocheckup_server.php:309
msgid ""
"An OK Status means the table is intact. Any other messages (Warning, Error) "
"indicate the need for investigation and possible REPAIR. Our WP Tools plugin "
"can help you perform this repair."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:289
msgid "APCu is installed and properly configured with WordPress drop-in."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:293
msgid "APCu is installed but missing the WordPress object-cache.php file."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:292
msgid "APCu: Missing Drop-in"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:288
msgid "APCu: Ready"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2675
msgid "Artificial Intelligence 24X7 Support Chat for Issues and Solutions"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3143
msgid "Attack & Bot Security Report"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2694
msgid "Auto Checkup for Errors"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2699
msgid "Auto Checkup Server "
msgstr ""

#: dashboard/dashboard.php:334
msgid ""
"Basically, the more content and features you add to your site, the bigger "
"your memory limit has to be. if you're only running a small site with basic "
"functions without a Page Builder and Theme Options (for example the native "
"Twenty twenty) maybe you don’t need make memory adjustments. However, once "
"you use a Premium WordPress theme and you start encountering unexpected "
"issues, it may be time to adjust your memory limit to meet the standards for "
"a modern WordPress installation."
msgstr ""

#. Author of the plugin
#: includes/feedback/feedback.php:80
msgid "Bill Minozzi"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1209
msgid ""
"Block bots: They overload the server and steal your content. Install our "
"free plugin Antihacker."
msgstr ""

#: dashboard/hardware.php:38
msgid ""
"Blocked by Hosting! Unable to find your total RAM memory. Please, ask to "
"your hosting company."
msgstr ""

#: dashboard/mybanners.php:141
msgid ""
"Boost Your WP Memory with Our Premium Version – No Manual Changes Needed!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2877
msgid "Bots & Hackers attack"
msgstr ""

#. echo '</strong>';
#: includes/diagnose/class_bill_diagnose.php:1520
msgid ""
"Bots aren't human—they're automated scripts that visit your site. They steal "
"your content, making it less unique. They overload your server, slowing it "
"down and hurting your SEO."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:266
msgid "Cache Status Analysis"
msgstr ""

#: dashboard/mybanners.php:122
msgid "Can You Do Us a Favor?"
msgstr ""

#: includes/checkup/bill_class_diagnose.php:310
msgid ""
"can't function as intended. Errors, including JavaScript errors, may lead to "
"visual problems or disrupt functionality, from minor glitches to critical "
"site failures. Promptly address these issues before continuing."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1050
#: includes/checkup/bill_class_diagnose.php:289
msgid ""
"cannot function properly because your WordPress Memory Limit is too low. "
"Your site will experience serious issues, even if you deactivate our plugin."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3009
msgid "Chat for free with our AI support anytime, 24/7."
msgstr ""

#: includes/chat/class_bill_chat.php:61
msgid "Chat messages reset successfully."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3111
msgid "Check for available plugins & themes updates and security risks."
msgstr ""

#. Description of the plugin
msgid ""
"Check for high memory usage, include the results on the Site Health page, "
"and provide suggestions."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3094
msgid ""
"Check server resources, configuration status, and critical environment "
"variables."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1217
msgid ""
"Check your site for errors with free plugin wpTools. Errors and warnings can "
"increase page load time by being recorded in log files, consuming resources "
"and slowing down performance."
msgstr ""

#: wpmemory.php:203
msgid "click here"
msgstr ""

#: dashboard/dashboard.php:259 dashboard/dashboard.php:306
msgid "Click Here to learn more"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2590
msgid "Complete Error Summary - All Log Files"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:262
msgid "Consider increasing max_execution_time for better performance."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:299
msgid "Consider installing APCu for improved database performance."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:225
msgid ""
"Consider installing ImageMagick for improved image processing performance."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:240
msgid "Consider updating to PHP 8.2+ for better performance and security."
msgstr ""

#: functions/functions.php:157 functions/functions.php:168
msgid "Could not activate plugin: PHP version error"
msgstr ""

#: functions/functions.php:187
msgid "Could not activate plugin: WordPress needs to be 5.2 or newer."
msgstr ""

#. esc_attr_e( 'If you like this product, please write a few words about it. It will help other people find this useful plugin more quickly and help us to keep the plugin live and updated.<br><b>Thank you!</b>', 'wp-memory'  );
#: includes/feedback/feedback.php:89
msgid "Could you please do me a BIG favor?"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2604
msgid "Count"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3171
msgid "Critical Issues"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3074
msgid "Database Health Check"
msgstr ""

#: functions/functions.php:447
msgid "Database Updated!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1469
msgid "day(s)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:197
msgid "Debug and Error Display Analysis"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:212
msgid "Debug Settings: Good"
msgstr ""

#: dashboard/mybanners.php:160
msgid "Dedicated Premium Support"
msgstr ""

#: dashboard/premium.php:34
msgid "Dedicated support website."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2687
msgid ""
"Describe your issue, or use the buttons below to check for errors or server "
"settings..."
msgstr ""

#: dashboard/mybanners.php:113
msgid "Did this plugin provide useful information?"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:202
msgid "Disable WP_DEBUG on production sites to prevent information disclosure."
msgstr ""

#: includes/checkup/bill_class_diagnose.php:373
msgid ""
"Disabling our plugin does not stop the errors from occurring; \n"
"                it simply means you will no longer be notified here that "
"they are happening, but they can still harm your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2660
msgid ""
"Disabling our plugin does not stop the errors from occurring; it simply "
"means you will no longer be notified here that they are happening, but they "
"can still harm your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:206
msgid "Display Errors is On"
msgstr ""

#: includes/checkup/bill_class_diagnose.php:371
msgid ""
"Displaying the latest recurring errors from your error log file and "
"eventually alert about low WordPress memory limit is a courtesy of plugin"
msgstr ""

#: dashboard/settings.php:39
msgid "Enable Auto Update Plugin? (default Yes)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:277
msgid "Enable it in php.ini to improve WordPress performance."
msgstr ""

#: includes/diagnose/class_autocheckup_server.php:301
msgid "ERROR"
msgstr ""

#: includes/chat/class_bill_chat.php:526
msgid ""
"Error contacting the Artificial Intelligence (API). Please try again later."
msgstr ""

#: includes/chat/class_bill_chat.php:65
msgid "Error processing server response:"
msgstr ""

#: includes/chat/class_bill_chat.php:62
msgid "Error resetting chat messages."
msgstr ""

#: includes/chat/class_bill_chat.php:68
msgid "Error sending the message. Please try again later."
msgstr ""

#: includes/chat/class_bill_chat.php:620
msgid "Error to get response from AI source!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2601
msgid "Error Type"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3022
msgid "Errors, Warnings, & JS Issues"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:248
msgid "Execution Time Analysis"
msgstr ""

#: includes/diagnose/class_autocheckup_server.php:302
msgid "Failed to execute CHECK TABLE."
msgstr ""

#: dashboard/dashboard.php:326
msgid "Fatal error: Allowed memory size of xxx bytes exhausted"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1603
msgid "File not readable."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1683
msgid "File Size: "
msgstr ""

#: functions/functions.php:204
msgid ""
"For details and help, take a look at WP Memory  at your left menu, Tools"
msgstr ""

#: dashboard/dashboard_container.php:99 css/dashboard_container.php:144
msgid "GB"
msgstr ""

#: dashboard/premium.php:46
msgid "Go Premium"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1525
msgid ""
"Hackers look for vulnerabilities to access your server. Even small sites are "
"targets—they use your server to send spam and attack others, damaging your "
"IP and email reputation."
msgstr ""

#: includes/feedback/feedback.php:84
msgid "Hello, my name is Bill Minozzi"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1465
msgid "hour(s)"
msgstr ""

#: dashboard/dashboard.php:321
msgid "How to Tell if Your Site Needs a Shot of more Memory"
msgstr ""

#. Author URI of the plugin
msgid "http://billminozzi.com"
msgstr ""

#. URI of the plugin
msgid "http://wpmemory.com"
msgstr ""

#: dashboard/mybanners.php:126
msgid ""
"If this plugin provide useful information, we’d be grateful if you could "
"rate it on WordPress.org. It only takes a moment and helps us reach more "
"users and stay motivated. Thank you!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1530
msgid ""
"If you doubt the accuracy of the table below, check with your hosting "
"provider or check the IPs with the site https://ipinfo.io."
msgstr ""

#: dashboard/dashboard.php:325
msgid "If you got"
msgstr ""

#: dashboard/tools.php:15
msgid "If you need support, please, copy and paste the info below in our"
msgstr ""

#: includes/feedback/feedback.php:91
msgid ""
"If you use & enjoy WP Memory Plugin, please rate it 5 stars on WordPress.org."
" It only takes a second and help us spread the word and boost our motivation."
" Thank you!"
msgstr ""

#: dashboard/dashboard.php:330
msgid ""
"if your site is behaving slowly, or pages fail to load, you get random white "
"screens of death or 500 internal server error you may need more memory. "
"Several things consume memory, such as WordPress itself, the plugins "
"installed, the theme you're using and the site content."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:217
msgid "Image Processing Analysis"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:220
msgid "ImageMagick Available"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:221
msgid ""
"ImageMagick extension is installed, which provides better image processing "
"capabilities."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:224
msgid "ImageMagick Not Available"
msgstr ""

#: dashboard/dashboard.php:338
msgid ""
"Increase the WP Memory Limit is a standard practice in WordPress and you "
"find instructions also in the official WordPress documentation (Increasing "
"memory allocated to PHP)."
msgstr ""

#: dashboard/mybanners.php:145
msgid "Increase WP Memory with Our Premium Version – No Manual Edits Required!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:282
msgid "Install and enable Zend OPcache for major performance improvements."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:294
msgid "Install the object cache drop-in to enable database caching."
msgstr ""

#: dashboard/dashboard.php:298
msgid "Instructions to increase  WP Memory Limit"
msgstr ""

#: dashboard/dashboard.php:251
msgid "Instructions to increase PHP Memory"
msgstr ""

#: includes/chat/class_bill_chat.php:63
msgid "Invalid message received:"
msgstr ""

#: includes/chat/class_bill_chat.php:64
msgid "Invalid response format:"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1623
msgid "Invalid size."
msgstr ""

#: dashboard/dashboard.php:272 dashboard/dashboard.php:277
msgid "It must be lower than the PHP memory (point 2)."
msgstr ""

#: dashboard/dashboard_container.php:103 css/dashboard_container.php:148
msgid "KB"
msgstr ""

#. General recommendation text
#: includes/diagnose/class_bill_diagnose.php:1297
msgid ""
"Keeping your plugins up to date is crucial for ensuring security, "
"performance, and compatibility."
msgstr ""

#: dashboard/mybanners.php:163 includes/diagnose/class_bill_diagnose.php:2594
#: includes/diagnose/class_bill_diagnose.php:2816
#: includes/diagnose/class_bill_diagnose.php:2912
#: includes/checkup/bill_class_diagnose.php:425
#: includes/checkup/bill_class_diagnose.php:445
msgid "Learn More"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1059
#: includes/checkup/bill_class_diagnose.php:295
#: includes/checkup/bill_class_diagnose.php:316
msgid "Learn more"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1224
msgid ""
"Learn more about Page Load Times and their negative impact on SEO and more"
msgstr ""

#: dashboard/mybanners.php:159
msgid "Let your site run smoothly, free from memory issues with our plugin."
msgstr ""

#: dashboard/premium.php:36
msgid "Lifetime Access (One-Time Payment). Affordable Price!"
msgstr ""

#: dashboard/mybanners.php:157
msgid ""
"Lifetime license with premium enhancements: One-time payment of just $17.99!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1190
msgid "Loading time can significantly impact your SEO."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:261
msgid "Low execution time limit may cause timeout issues."
msgstr ""

#: includes/checkup/bill_class_diagnose.php:389
msgid "Low WordPress Memory Limit"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2743
msgid "Low WordPress Memory Limit - CRITICAL"
msgstr ""

#: dashboard/dashboard.php:289
msgid ""
"Maintaining memory usage at an appropriate level requires ongoing monitoring."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1195
msgid "Many users will abandon the site before it fully loads."
msgstr ""

#: dashboard/dashboard_container.php:101 css/dashboard_container.php:146
msgid "MB"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:53
msgid "Memory & Error Monitoring"
msgstr ""

#: functions/functions.php:125
msgid "Memory Usage"
msgstr ""

#: functions/functions.php:128
msgid "Memory Usage information"
msgstr ""

#: wpmemory.php:197
msgid "Message from WP Memory"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1461
msgid "minutes"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2886
msgid "Miscellaneous"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:257
msgid "Moderate execution time - sufficient for standard operations."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:258
msgid "Monitor for timeout issues with resource-intensive plugins."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1477
msgid "month(s)"
msgstr ""

#: dashboard/mybanners.php:161
msgid "More..."
msgstr ""

#: dashboard/settings.php:60
msgid "No (unsafe)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:298
msgid "No persistent object cache detected (APCu, Redis, Memcached)."
msgstr ""

#: includes/feedback/feedback.php:97
msgid "No, dismiss"
msgstr ""

#: dashboard/dashboard.php:284
msgid "Note: a higher limit is not always better."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1513
msgid "Number of last attacks: "
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:297
msgid "Object Cache: Not Available"
msgstr ""

#: dashboard/dashboard.php:346
msgid "Online Guide"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:276
msgid "OPcache is installed but not active in your PHP configuration."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:281
msgid "OPcache is missing, which significantly impacts PHP performance."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:272
msgid "OPcache is properly configured and improving PHP performance."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:271
msgid "OPcache: Active"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:275
msgid "OPcache: Installed but Inactive"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:280
msgid "OPcache: Not Installed"
msgstr ""

#: dashboard/dashboard.php:329 includes/feedback/feedback.php:98
msgid "or"
msgstr ""

#: functions/functions.php:207
msgid "or click here"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1538
#, php-format
msgid ""
"Our free <a href=\"%1$s\">StopBadBots</a> and <a href=\"%2$s\">AntiHacker</a>"
" plugins help safeguard your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1048
#: includes/checkup/bill_class_diagnose.php:287
#: includes/checkup/bill_class_diagnose.php:308
msgid "Our plugin"
msgstr ""

#: dashboard/premium.php:30 dashboard/mybanners.php:158
msgid ""
"Our Premium version can modify quickly the necessary files to increase your "
"WP Memory Limit and PHP Memory. Don't take the risk of making manual changes "
"that can harm your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2831
#: includes/diagnose/class_bill_diagnose.php:3057
msgid "Page Speed Report"
msgstr ""

#: dashboard/dashboard_container.php:95 css/dashboard_container.php:140
msgid "PB"
msgstr ""

#: dashboard/dashboard.php:244
msgid ""
"PHP is the main programming language in which WordPress was built.PHP Memory "
"is usually defined in the php.ini file (the default configuration file) "
"located outside your WordPress environment. It must be lower than the Server "
"memory (point 1)."
msgstr ""

#: dashboard/dashboard.php:126
msgid "PHP Memory"
msgstr ""

#: dashboard/circle_memory.php:47
msgid "PHP Memory Usage"
msgstr ""

#: dashboard/dashboard.php:243
msgid "PHP Memory**:"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:230
msgid "PHP Version Analysis"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:234
#, php-format
msgid "PHP Version: %s (Current)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:242
#, php-format
msgid "PHP Version: %s (Outdated)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:238
#, php-format
msgid "PHP Version: %s (Update Recommended)"
msgstr ""

#: includes/chat/class_bill_chat.php:69
msgid "Please enter a message!"
msgstr ""

#: dashboard/mybanners.php:116
msgid ""
"Please support us by rating our plugin on WordPress.org and help us keep it "
"alive and up to date."
msgstr ""

#: functions/functions.php:166
msgid "Please upgrade your PHP version or contact your Server administrator."
msgstr ""

#: dashboard/hardware.php:19
msgid ""
"Please, talk with your hosting company and request to them enable shell_exec "
"function otherwise we are unable to check your hardware memory."
msgstr ""

#: functions/functions.php:189
msgid "Please, Update WordPress to Version 5.2 or newer to use this plugin."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3107
msgid "Plugin & Themes Update Status"
msgstr ""

#: dashboard/dashboard.php:344
msgid "Plugin Site"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2857
msgid "Plugins & Themes Update Status"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1280
msgid "Plugins with Updates Available"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1284
msgid "Plugins with Updates Available - ATTENTION!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2706
#: includes/checkup/bill_class_diagnose.php:381
msgid "Potential Problems"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1213
msgid ""
"Protect against hackers: They use bots to search for vulnerabilities and "
"overload the server. Install our free plugin AntiHacker"
msgstr ""

#: dashboard/mybanners.php:129
msgid "Rate"
msgstr ""

#: dashboard/mybanners.php:119 includes/feedback/feedback.php:96
msgid "Rate or Share"
msgstr ""

#: functions/functions.php:164
msgid "recommends using PHP version 7 or greater"
msgstr ""

#: includes/feedback/feedback.php:99
msgid "Remind me later"
msgstr ""

#: includes/chat/class_bill_chat.php:66
msgid "Response is not valid JSON."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1200
msgid ""
"Search engines prioritize faster-loading pages, as they improve user "
"experience and reduce bounce rates."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1457
msgid "seconds"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2688
msgid "Send"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2846
#: includes/diagnose/class_bill_diagnose.php:3090
msgid "Server Health & Config Status"
msgstr ""

#: dashboard/dashboard.php:239
msgid ""
"Server memory refers to the total physical memory of your server and can "
"only be increased through physical intervention, which should be requested "
"from your hosting provider. Look the TAB Hardware Memory above."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:208
msgid "Set display_errors to Off in production and use error logging instead."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:207
msgid ""
"Showing PHP errors on screen can reveal sensitive path information and "
"system details."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2907
#: includes/checkup/bill_class_diagnose.php:436
msgid "Site Errors"
msgstr ""

#. Tab heading for Site Health navigation.
#: includes/diagnose/class_bill_diagnose.php:1076
#: includes/checkup/bill_class_diagnose.php:335
msgctxt "Site Health"
msgid "Critical Issues"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1608
msgid "Size not determined."
msgstr ""

#: dashboard/hardware.php:48
msgid ""
"Sometimes hosting companies block access to this information. In these cases,"
" you need to request them to unblock it or inquire directly with them."
msgstr ""

#: dashboard/log.php:17
msgid ""
"Spammers and hackers may try loading non-existent pages, seeking "
"vulnerabilities, and potentially overloading your server. Enhance your "
"security with our Anti Hacker and Stop Bad Bots plugins. Click the \"More "
"Tools\" tab above."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1207
msgid "Suggestions:"
msgstr ""

#: dashboard/dashboard.php:348
msgid "Support Page"
msgstr ""

#: dashboard/tools.php:17
msgid "Support Site"
msgstr ""

#: includes/diagnose/class_autocheckup_server.php:217
msgid "Tables not found!"
msgstr ""

#: dashboard/dashboard_container.php:97 css/dashboard_container.php:142
msgid "TB"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2971
#, php-format
msgid ""
"The %s Monitors server and configuration conditions for reliable plugin "
"performance."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1184
#: includes/diagnose/class_bill_diagnose.php:1231
msgid "The Load average of your front pages is: "
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1140
#: includes/diagnose/class_bill_diagnose.php:1147
msgid "The page load time is Excellent."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1154
msgid "The page load time is Good."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1168
msgid "The page load time is Poor"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1161
msgid "The page load time is Regular"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1172
msgid "The page load time is Very Poor"
msgstr ""

#: dashboard/hardware.php:44
msgid ""
"The Server RAM (Random Access Memory) is a \n"
"physical memory, which usually takes the form of cards (DIMMs) attached onto "
"the motherboard.\n"
"Talk with your hosting company if you need to increase that."
msgstr ""

#: dashboard/dashboard.php:285
msgid ""
"The WP_MEMORY_LIMIT sets the maximum memory a WordPress instance can use. "
"Setting it too high can cause resource exhaustion on servers with multiple "
"instances, leading to instability and inability to handle requests from "
"users or bots."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1347
msgid "Themes with Updates Available"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1354
msgid "Themes with Updates Available - ATTENTION!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3165
#: includes/checkup/bill_class_diagnose.php:1052
msgid ""
"These are critical issues that can have a significant impact on your site's "
"performance. They can cause many plugins and functionalities to malfunction "
"and, in some cases, render your site completely inoperative, depending on "
"their severity. Address them promptly."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:254
msgid "This allows plugins and themes to complete complex tasks."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:201
msgid ""
"This exposes sensitive information to users and should only be used in "
"development environments."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:290
msgid "This improves database performance by caching query results."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:222
msgid "This improves image quality and performance for media operations."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1644
#: includes/checkup/bill_class_diagnose.php:514
msgid "This is a partial list of the errors found."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:46
msgid ""
"This panel provides a comprehensive health status of your WordPress site, "
"covering vital areas. Monitor for errors, low memory, and slow page speed. "
"See real-time checks for database health, server configuration, and critical "
"security issues (bots/attacks). Use the built-in AI support for instant "
"troubleshooting. For deeper diagnosis, install the free WPTools plugin."
msgstr ""

#: dashboard/dashboard.php:72
msgid ""
"This plugin check For High Memory Usage and also include the result in the "
"Tools => Site Health Page. Our Premium version can modify the necessary "
"files to increase your WP Memory Limit and PHP Memory without risking "
"accidental file modifications."
msgstr ""

#: functions/functions.php:160
msgid "This plugin has been tested with PHP versions 5.3 and greater."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:236
msgid "This provides better performance and security features."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2655
msgid ""
"This report provides detailed health checks covering errors, memory, "
"performance, database status, server config, updates, and security, courtesy "
"of the plugin"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:273
msgid "This significantly speeds up PHP execution by caching compiled scripts."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:252
#: includes/diagnose/class_bill_diagnose.php:256
#: includes/diagnose/class_bill_diagnose.php:260
#, php-format
msgid "Time Limit: %s seconds"
msgstr ""

#: dashboard/dashboard.php:232
msgid ""
"To comprehend the entire process of memory usage in WordPress, you need to "
"grasp three key points:"
msgstr ""

#: wpmemory.php:199
msgid "To Install the extension:"
msgstr ""

#: dashboard/hardware.php:50
msgid "Total Current RAM Memory:"
msgstr ""

#: dashboard/hardware.php:14
msgid "Total of Server RAM"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2772
#: includes/checkup/bill_class_diagnose.php:410
msgid "Total Php Server Memory"
msgstr ""

#: dashboard/dashboard.php:238
msgid "Total server memory (HARDWARE MEMORY):"
msgstr ""

#: dashboard/dashboard.php:350
msgid "Troubleshooting Page"
msgstr ""

#: dashboard/dashboard.php:208
msgid "Understanding Memory Usage in WordPress."
msgstr ""

#: dashboard/dashboard_container.php:105 css/dashboard_container.php:150
msgid "Unknown"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:244
msgid ""
"Update to PHP 8.2+ immediately for security and performance improvements."
msgstr ""

#. General recommendation text for themes
#: includes/diagnose/class_bill_diagnose.php:1368
msgid ""
"Updating themes is vital for security and compatibility with the current "
"version of WordPress."
msgstr ""

#: dashboard/mybanners.php:149
msgid "Upgrade for Safe WP Memory Boost – Avoid Risky Manual Adjustments!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2665
msgid ""
"Use the free chat below to get more instant details and tips on how to "
"improve your site."
msgstr ""

#: includes/diagnose/class_autocheckup_server.php:263
msgid "Verification Inapplicable for "
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3026
msgid "View all PHP errors, system warnings, and JavaScript issues."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3061
msgid "View page load metrics and suggested actions for improvement."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3150
msgid "View statistics on detected bots and hacker attacks."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3078
msgid "View the status of database tables and identify potential issues."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:3044
msgid "View your WordPress memory limit and current consumption."
msgstr ""

#: dashboard/log.php:13
msgid "We suggest keeping the usage percentage below 70%."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1473
msgid "week(s)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:56
msgid "Welcome to plugin Insights!"
msgstr ""

#: dashboard/premium.php:32
msgid "Wizard available to assist you!"
msgstr ""

#: functions/functions.php:162
msgid "WordPress itself "
msgstr ""

#: dashboard/dashboard.php:266
msgid "WordPress Memory Limit*:"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2737
#: includes/diagnose/class_bill_diagnose.php:3040
msgid "WordPress Memory Status"
msgstr ""

#: dashboard/circle_memory.php:42
msgid "WordPress Memory Usage"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:226
msgid "WordPress will use GD library as fallback for image operations."
msgstr ""

#. Name of the plugin
msgid "WP Memory"
msgstr ""

#: functions/functions.php:201
msgid "WP Memory  Plugin was activated!"
msgstr ""

#: dashboard/dashboard.php:267
msgid ""
"WP Memory Limit is the maximum limit WordPress allows for each user and "
"script of your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:213
msgid "WP_DEBUG is disabled and errors are not displayed publicly."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:200
msgid "WP_DEBUG is Enabled"
msgstr ""

#: dashboard/settings.php:55
msgid "Yes, enable WP Memory Auto Update"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:235
msgid "You are running a current PHP version with active security support."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:243
msgid ""
"You are running an outdated PHP version that may have security "
"vulnerabilities."
msgstr ""

#: functions/functions.php:159
msgid "You are using PHP version"
msgstr ""

#: dashboard/dashboard.php:116
msgid "Your Memory usage now"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1243
msgid "Your page load time is acceptable, but can still be improved."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1238
msgid "Your page load time is excellent! Keep up the good work."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:239
msgid "Your PHP version is acceptable but not the latest."
msgstr ""

#: includes/checkup/bill_class_diagnose.php:307
msgid "Your site has errors."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2910
#: includes/checkup/bill_class_diagnose.php:441
msgid ""
"Your site has experienced errors for the past 2 days. These errors, "
"including JavaScript issues, can result in visual problems or disrupt "
"functionality, ranging from minor glitches to critical site failures. "
"JavaScript errors can terminate JavaScript execution, leaving all subsequent "
"commands inoperable."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2766
#: includes/checkup/bill_class_diagnose.php:402
msgid "Your usage now"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:2809
#: includes/checkup/bill_class_diagnose.php:419
msgid ""
"Your WordPress Memory Limit is too low, which can lead to critical issues on "
"your site due to insufficient resources. Promptly address this issue before "
"continuing."
msgstr ""
